const files = import.meta.glob('@/api/*/index.js', {
  eager: true,
})

const http = {}
// console.log(files);
for (const i in files) {
  const t = i.split("/")
  const name = t[t.length - 2]
  http[name] = files[i]
}
export default http


